@charset "utf-8";
body {
	background-color: #005831;
	margin: 0px;
	padding: 0px;
}
/* CSS Document */

#container {
	padding: 0px;
	width: 952px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#content {
	height: 523px;
	width: 910px;
	background-image: url(../images/bg_full.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	border: 1px solid #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#language {
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: right;
	width: 910px;
}
#language p {
	color: #FFFFFF;
	font-family: "Myriad Pro";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
#leftpanel {
	width: 248px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/menu_bgf.jpg);
	background-repeat: no-repeat;
	height: 520px;
}
#leftpanel UL {
	font-family: "Myriad Pro";
	margin: 0px;
	list-style-type: none;
	padding-top: 165px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
}
#leftpanel li {
	margin: 0px;
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 3px;
	height: 19px;
}
#leftpanel a {
	color: #005831;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#leftpanel a:hover {
	color: #fc8f01;
}
#leftpanel #address {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #005831;
	font-size: 11px;
	font-weight: bold;
}
#rightpanel #address {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005832;
}
#leftpanel #address p {
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contact_button {
	width: 247px;
	height: 107px;
	visibility: inherit;
	padding: 0px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}



#rightpanel {
	width: 645px;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#rightpanel #intro {
	width: 644px;
	margin: 0px;
	padding: 0px;
	float: left;
	padding-bottom: 15px;
}
#rightpanel #intro h1 {
	font-size: 21px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#rightpanel #intro p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
}
#rightpanel #intro a {
	color: #fc8f01;
	text-decoration: none;
}

#rightpanel #project {
	width: 644px;
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-style: none;
}
#rightpanel #links {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 644px;
	height: 70px;
}
#rightpanel #links .button {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 214px;
	text-align: center;
	height: 70px;
}
#rightpanel #footer {
	color: #005831;
	font-size: 11px;
	width: 644px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#rightpanel #footer p {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#rightpanel #runnews {
}
#rightpanel #footerNews {
	color: #005831;
	font-size: 13px;
	width: 644px;
	float: left;
	margin: 0px;
	text-align: left;
	height: 35px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#rightpanel #footerNews p {
}
